package com.zm.order.tool.server.request;

import com.alibaba.fastjson.JSON;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @Description
 * @author zhuxiaofeng
 * @Date 2023-04-26 13:40:12
 */
public class DelItemBatchRequest implements Serializable {


    @ApiModelProperty(value = "商品加料表主键", required = true)
    private Long orderItemBatchingId;

    @ApiModelProperty(value = "订单号", required = true)
    private String orderNo;

    public Long getOrderItemBatchingId() {
        return orderItemBatchingId;
    }

    public void setOrderItemBatchingId(Long orderItemBatchingId) {
        this.orderItemBatchingId = orderItemBatchingId;
    }

    public String getOrderNo() {
        return orderNo;
    }

    public void setOrderNo(String orderNo) {
        this.orderNo = orderNo;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
